HP-UX PTrace Page Data Fault Denial Of Service Vulnerability

Bugtraq ID: 5425
Class: Design Error
CVE: CVE-2002-1409
Remote: No
Local: Yes
Published: Aug 06 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: This issue was announced in a HP Security Bulletin.
Vulnerable: HP HP-UX 11.11
HP HP-UX 11.0 4
HP HP-UX 11.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus